@charset "utf-8";
/* CSS Document */

#banner #banner_img {
	width: 960px;
	height: 168px;
	border: solid 0px #333;
}

#banner a {
	border: solid 0px #333;
	background-color: #F7F7F7;
	padding: 1px;
	text-decoration: none;
	color: #000;
}

	#banner a:hover {
		text-decoration: underline;
		background-color: #333;
		color: #FFF;
	}
	
	#banner a.hover {
		background-color: #333;
		color: #FFF;
						-webkit-transition: opacity 2s ease-in-out;
 	-moz-transition: opacity 2s ease-in-out;
  	-o-transition: opacity 2s ease-in-out;
  	transition: opacity 2s ease-in-out;
	}
	
#banner #botoes {
	width: 960px;
	text-align: right;
}

#banner #botoes {
	padding-top: 5px;
}